<?php

if ($model->hideDefault == FALSE) {
    if ($model->typ == SysconfigValueType::BOOL) {
        if ($model->defaultValue == '0') {
            echo '<input type="checkbox" name="default_off" disabled="true"/>';
        } else {
            echo '<input type="checkbox" name="default_on" checked=checked disabled="true"/>';
        }
    } else {
        echo $model->getTranslationForDefaultValue($model->defaultValue);
    }
}